* {
  width: 90%;
  margin: 0px;
  padding: 0px;
}

.card {
  color: #2a2a2a;
  background-color: #eee;
  position: relative;
  margin: 10px;
  padding: 10px;
}

body {
  color: #2a2a2a;
  background-color: #EEE7DD;
  font-family: 'Abyssinica SIL', system-ui, serif;
  line-height: 1.5;
  font-size: 16px;
  margin: 10px;
  padding: 1em;
}

h1 {
    font-size: 2em;
    margin-bottom: 7px;
    font-style: italic;
    font-weight: bold;
    text-align: center;
    border-bottom-style: solid;
    border-bottom-width: 0.33em;
    border-bottom-color:  #d5bb78;
}

h2 {
  font-size: 1.5em;
  text-transform: capitalize;
  font-variant: small-caps;
  }
  
p {
  text-indent: 1em;
  }
